## gmanedit 0.4.2

=== debian/changelog ===
gmanedit (0.4.2-8) unstable; urgency=medium

  * Set Vcs-{Git,Browser} to salsa
  * Build-depend on debhelper-compat, drop file debian/compat
  * Debhelper compatibility level 13:
    - drop autotools-dev and autoreconf sequence from dh invocation
    - drop build-dependencies autotools-dev and dh-autoreconf
  * Standards-version 4.5.0:
    - use https in format header of debian/copyright
    - set Rules-Requires-Root to "no"

 -- Ralf Treinen <treinen@debian.org>  Fri, 14 Aug 2020 10:52:42 +0200

gmanedit (0.4.2-7) unstable; urgency=low

  * Fix in the changelog of 0.4.2-6 the name of the contributor of the
    german translation.
  * Standards-Version 3.9.8:
    - drop debian/gmanedit.menu
  * Vcs-{Git,Browser}: update, use secure URI

 -- Ralf Treinen <treinen@debian.org>  Tue, 13 Dec 2016 22:18:05 +0100

gmanedit (0.4.2-6) unstable; urgency=low

  * migrate packaging to git:
    - add debian/gbp.conf
    - debian/control: add Vcs-* fields.
  * debian/rules: migrate to dh (complete rewrite)
  * DH compat level 9
  * Rename patch "spanish-translation" to "translation_spanish"
  * Add patch "translation_german" with german translation provided by 
    Mechtilde Stehmann - thanks! (closes: #730291)
  * debian/copyright:
    - migrate to machine-readable format 1.0
    - add copyright of spanish and german translation
  * Standards-Version 3.9.5 (no change)

 -- Ralf Treinen <treinen@debian.org>  Sat, 30 Nov 2013 18:32:28 +0100

gmanedit (0.4.2-5) unstable; urgency=low

  * Patch gtk_deprecated: Update for deprecated symbols in current GTK+.
    Thanks a lot to Colin Watson for the patch! (closes: #641416)
  * Standards-Version 3.9.2 (no change)
  * debian/rules: add targets build-arch and build-indep

 -- Ralf Treinen <treinen@debian.org>  Thu, 13 Oct 2011 16:10:01 +0200

gmanedit (0.4.2-4) unstable; urgency=low

  * Adopt the package (closes: #543840)
  * Patch link_with_zlib: fixes FTBFS - thanks a lot to Mathieu
    Trudel-Lapierre for the patch! (closes: #554557)
  * debian/rules:
    + use dh_autoreconf since we have patched configure.in.
    + cleanup
    + installation of gmanedit.xpm via dh_install and debian/gmanedit.install
    + use debian/gmanedit as package build directory
    + dh_clean -k => dh_prep
  * debhelper compatibility level 8, bump build-dependeny on debhelper.
  * Patch typo_in_menu: remove spurious copy of src/interface.c~
  * Add patch file_save_dialog: allows to enter file name when saving a
    new man page. Thanks a lot to Mathieu Trudel-Lapierre for the patch!
    (closes: #571681)
  * Add patch desktop_utf8: recode desktop file into utf8 (closes: #614141)
  * debian/control: added dependency on ${misc:Depends} (needed by debhelper)
  * Migrate to source format 3.0 (quilt):
    + use quilt instead of dpatch,
    + remove dpatch from build-dependencies
    + add debian/source/format,
    + no more patching in debian rules
    + simplify names of patches
    + use RFC822 headers in patches.
  * Add debian/watch
  * Standards-Version 3.9.1 (no change)

 -- Ralf Treinen <treinen@debian.org>  Sat, 26 Feb 2011 22:02:05 +0100

gmanedit (0.4.2-3) unstable; urgency=low

  * QA upload.
  * Removed Anibal Avelar from Uploaders.
  * Now using dpatch.
  * Fix buffer overflow in wizard. Closes: #555467.
  * Updated Spanish translation. Closes: #539247.
  * Fix typo in menus.

 -- Pietro Battiston <toobaz@email.it>  Mon, 09 Nov 2009 23:22:11 +0100

gmanedit (0.4.2-2) unstable; urgency=low

  * Retiring - set the package maintainer to Debian QA Group.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 02 Nov 2009 15:29:44 +0000

gmanedit (0.4.2-1) unstable; urgency=low

  * New upstream. Closes: #497824, #497828, #448588, #439562, #348215.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 11 Nov 2008 16:26:51 +0100

gmanedit (0.4.1-1.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix heap-based buffer overflow on converting a manpage
    from the currently used locale to utf8 and various other
    not security relevant buffer overflows
    (CVE-2008-3971; Closes: #497835).

 -- Nico Golde <nion@debian.org>  Thu, 11 Sep 2008 13:05:52 +0200

gmanedit (0.4.1-1) unstable; urgency=low

  [ Anibal Avelar ]
  * New upstream version. Removed all gnome1.x dependencies. Gtk2 porting.
  * New mantainer (Closes: #465990)
  * Fixed the lintian warn debian-files-list-in-source 
    (Closes: #451055)
  * Fixed the problem when the clean rule doesn't remove debian/files
    (Closes: #379754)
  * Fixed the depends from gnome-libs that is scheduled for removal
    (Closes: #460772)
  * Fixed the debian/changelog file should be utf8.
    (Closes: #453982)
  * Fixed details in the debian/rules to avoid lintian warn messages.
  * Fixed the debian/copyright file should be utf8.
  * Cleaned and updated the debian/copyright file. Fixed to the new
    upstreams. Bumped to GPL-2.
  * Bumped to the Standards-Version 3.7.3.
  * Added the Homepage field in debian/control.
  * Added a debian/compat file.
  * Added a debian/watch file.
  * Removed the debian/gmanedit.desktop file. The upstream source has one.
  * Added a icon in XPM format for the menu Debian system.
  * Cleaned the package description in debian/control.
  * Added the field Uploaders in debian/control file.

  [ Joop Stakenborg ]
  * Upload on behalf of Anibal Avelar, who's package I am sponsoring.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 14 Mar 2008 16:34:57 +0100

gmanedit (0.3.3-12.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove Recommends: on non-existent gnome-help package (closes: #240565).

 -- Steve Langasek <vorlon@debian.org>  Sun,  2 May 2004 18:07:28 -0500

gmanedit (0.3.3-12) unstable; urgency=low

  * Replaced gnome-help by yelp. Closes: #229248 
  * Updated config.* files

 -- Sergio Rua <srua@debian.org>  Wed,  4 Feb 2004 09:36:22 +0000

gmanedit (0.3.3-11) unstable; urgency=low

  * Moved package to section gnome 
  * Rebuilded with the latest gnome libraries


