=== debian/control ===
Source: gmanedit
Section: gnome
Priority: optional
Build-Depends: gettext (>=0.10.35), autoconf, debhelper-compat (=13),
 libgtk2.0-dev, pkg-config
Maintainer: Ralf Treinen <treinen@debian.org>
Homepage: http://gmanedit2.sourceforge.net
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/gmanedit
Vcs-Browser:https://salsa.debian.org/debian/gmanedit.git

Package: gmanedit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK+ man pages editor
 Gtk+ Manpages Editor is an editor for man pages that runs on X with GTK+.
 .
 Gmanedit is an application which allows you to edit manual pages (man) on 
 Linux/Unix systems.
 .
 It is like most common HTML editors but more easy. You need to know manpages
 format.
