=== debian/watch ===
version=3
http://sf.net/gmanedit2/gmanedit-(.+)\.tar\.gz
